• Актуальная ревизия: 2.5

Revision [2.3]

ForceUnleashed

localhost
Команда форума
Developer


Из-за выхода 396 aCis, пришлось выложить 2.3... (обнова просто огромная). Они просто как обычно сделали полный бред... (переименовали просто все что можно).

Обновление aCis 396 (не спрашивайте моих комментариев, будет много мата).
Фикс оффлайн трейдеров. (от 2.2).
разделены конфиги ru\en (по стандарту стоят RU).
Капча для ботов (исправление для Linux систем), старая почему-то не работала (только вызывало зависание).


Скачать сборку: ссылка

Без обновления... Если сильно надо (вдруг кто-то делал сервер уже на 2.2, я сделаю, но там очень большой геморой).
Множество моментов пока вырезал (включая AI которые добавлял почти в самых первых ревах), ушли на переработку. (особо не тестил - могут быть ошибки, но если что отписывайте).​
 

TorraDina

Новичок


Из-за выхода 396 aCis, пришлось выложить 2.3... (обнова просто огромная). Они просто как обычно сделали полный бред... (переименовали просто все что можно).

Обновление aCis 396 (не спрашивайте моих комментариев, будет много мата).
Фикс оффлайн трейдеров. (от 2.2).
разделены конфиги ru\en (по стандарту стоят RU).
Капча для ботов (исправление для Linux систем), старая почему-то не работала (только вызывало зависание).


Скачать сборку: ссылка

Без обновления... Если сильно надо (вдруг кто-то делал сервер уже на 2.2, я сделаю, но там очень большой геморой).
Множество моментов пока вырезал (включая AI которые добавлял почти в самых первых ревах), ушли на переработку. (особо не тестил - могут быть ошибки, но если что отписывайте).​
Как и нахуя? Зачем переименовывать? Бля, я скоро точно пойду и хуями их обложу
 

Саня

Новый пользователь
я запустил на 2.2 и как понимаю безсмысленно обновляться да ? в дальнейшем то обновляться можно будет без проблем? просто запустил с парнями и уже много чего оттестировали, нехочется заново тестировать
 

ForceUnleashed

localhost
Команда форума
Developer
Ну в 2.3 меньше ошибок, после 2.3 будет идти обновление.
 

Саня

Новый пользователь
а потом обновление встанет со всеми фиксами на 2.2 без проблем и переделок?
 

ForceUnleashed

localhost
Команда форума
Developer
а потом обновление встанет со всеми фиксами на 2.2 без проблем и переделок?
для того чтобы встала обнова, надо будет 2.3 (я описал что тут очень сильно много переименовали всего и перенесли) и патч делать, и обнову.... Без слов короче) а то будет много мата
 

TorraDina

Новичок
для того чтобы встала обнова, надо будет 2.3 (я описал что тут очень сильно много переименовали всего и перенесли) и патч делать, и обнову.... Без слов короче) а то будет много мата
Я лишь в одном случае могу понять переименования. Фикс дедлоков. Никак иначе
 
Сверху